version: 11.1.0
files:
  - url: poi-11.1.0-arm64-mac.zip
    sha512: +5xjy97/M9nQ90gFQBgkae7Wp4yzvCw/eQFNWCmT51FCJ9t+wOcFmQGEaBwDaawdSC4PuFSNrxT+RVGvXetkNg==
    size: 140612692
path: poi-11.1.0-arm64-mac.zip
sha512: +5xjy97/M9nQ90gFQBgkae7Wp4yzvCw/eQFNWCmT51FCJ9t+wOcFmQGEaBwDaawdSC4PuFSNrxT+RVGvXetkNg==
releaseDate: '2026-01-22T19:45:10.244Z'
